<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
LockedOnViewID Property (IEdmFile14)
See Also Example

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace > IEdmFile14 Interface : LockedOnViewID Property (IEdmFile14)

Visual Basic
C#
C++/CLI
Gets the ID of the vault view in which this file is checked out.

# Syntax

Visual Basic |
--- | ---

    ReadOnly Property LockedOnViewID As System.String

C# |
--- | ---

    System.string LockedOnViewID {get;}

C++/CLI |
--- | ---

    property System.String^ LockedOnViewID {
       System.String^ get();
    }

#### Property Value

Vault view ID

# Example

Get File Information (VB.NET)
Get File Information (C#)

# See Also

####

IEdmFile14 Interface
IEdmFile14 Members

# Availability

SOLIDWORKS PDM Professional 2018 SP03